/*
**  Estilos que se asocian al CPT de Artistas
*/

/*	Plantilla CPT-Artistas.Ini	*/
.bloque-encuentros{
	.boton-entrada{
    	display: none;
	}
}
.bloque-artistas{
	.boton-encuentro{
    	display: none;
	}
}
.cpt-artista{
	.enlace-ponencia{
    	display: none;
	}
}
.cpt-artista{
	.enlace-ponencia{
    	display: none;
	}
	.imagen-destacada {
		
		img {
			width: 100%;
    aspect-ratio: 1.3299;
    object-fit: cover;
    border-radius: 16px;
		}
	}
	.boton-borde-blanco{
		margin-top: auto;
	}
}

.invertido {
	.ubicacion .elementor-post-info__terms-list-item::before{
	 background-image: url(/wp-content/uploads/2026/04/icono-ubicacion-color-invertido.svg);
  }
	.horario .elementor-post-info__item::before{
	background-image: url(/wp-content/uploads/2026/04/icono-tiempo-color-invertido.svg);
  }

	.Secondary-20,
	.Secondary-20 *{
		color: var(--Secondary-100);
	}
	
	.boton-amarillo a:hover{
	background-color: transparent;	
	color: var(--Secondary-100);
	border: solid 1px var(--Secondary-100);

 }
	.bloque-categoria-evento a {
    background: var(--Secondary-100);
    color: var(--White-100);
  }
} 

/*	Plantilla CPT-Artistas.Fin	*/